.style {
	font-size: 17px;
	font-family: Verdana;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}
	.extrastyle {
	font-size: 17px;
	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color:#E3E3E3;
}
.style2 {
	font-size: 17px;
	font-family: Verdana;
	font-weight: bold;
	font-variant: normal;	
}
body {
	background-color: #88C4FF;
	background-image: url("/pics/background.jpg");
}
.linkkio {
	margin: 0px 0px;
	color:#000000;
	text-decoration: underline;
	font-family:Verdana;
	font-size: 22px;
	font-weight: bold;
	font-variant: small-caps;
}
.gradient {
	margin: 0px 0px;
	color:#A023B0;
	text-decoration: none;
	font-family:Verdana;
	font-size: 22px;
	font-weight: bold;
	font-variant: small-caps;
}

.gradient2 {
	margin: 0px 0px;
	color:#23B052;
	text-decoration: none;
	font-family:Verdana;
	font-size: 22px;
	font-weight: bold;
	font-variant: small-caps;
}

a.link:link {
	margin: 0px 0px;
	color:#333333;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
}
a.link:visited {
    margin: 0px 0px;
	color: #333333;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
}
a.link:hover {
    margin: 0px 0px;
	color: #FFFFFF;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
	}
	
a.link2:link {
	margin: 0px 0px;
	color:#333333;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
}
a.link2:visited {
    margin: 0px 0px;
	color: #333333;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
}
a.link2:hover {
     margin: 0px 0px;
	color: #FFFFFF;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
	}
	
a.link3:link {
	margin: 0px 0px;
	color:#CCCCCC;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
}
a.link3:visited {
    margin: 0px 0px;
	color: #333333;
	text-decoration: none;
	font-family:Verdana;
	font-size: 15px;
	font-weight: bold;
	font-variant: small-caps;
}
a.link3:hover {
     margin: 0px 0px;
	color: #FFFFFF;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
	}

a.link4:link {
	margin: 0px 0px;
	color:#89CFF0;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
}
a.link4:visited {
    margin: 0px 0px;
	color: #89CFFF;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
}
a.link4:hover {
     margin: 0px 0px;
	color: #FFFFFF;
	text-decoration: none;
	font-family:Verdana;
	font-size: 17px;
	font-weight: bold;
	font-variant: small-caps;
	}
a.link5:link {
	margin: 0px 0px;
	color:#89CFF0;
	text-decoration: none;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 17px;
	font-weight: bold;
	font-variant: normal;
}
a.link5:visited {
    margin: 0px 0px;
	color: #89CFFF;
	text-decoration: none;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 17px;
	font-weight: bold;
	font-variant: normal;
}
a.link5:hover {
     margin: 0px 0px;
	color: #FFFFFF;
	text-decoration: none;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	font-size: 17px;
	font-weight: bold;
	font-variant: normal;
	}
	
.list{
	margin: 0px 0px;
	color:#CCCCCC;
	text-decoration: none;
	font-family:Verdana;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	}

.gray {
    font: 0.70em;
	color: #999999;
	font-family: Verdana;
}

.bord {
	border: 2px solid #000000;
}

.kehys {
	border: 1px solid #000000;
}

.kehys2 {
	border: 1px solid #000000;
	margin-left:20px;
}

.bgguitar {
	background-image: url(pics/frets.jpg);
	background-repeat: repeat;
	height: 100%;
	width: 200px;	
}

/* Black border */
hr.new1 {
  border: 1px dotted black;
}

.style112 {
	font-size: 17;
	font-family: Verdana;
	color: #89CFF0;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.top_aligned_image {vertical-align: text-top; /* or text-top, I can't remember for sure which works better */}